import { D as s, F as a, T as e, k as t } from "./chunk-JBRWN2VN-CHua2TSC-BYWS19Oz.js";
import { _ as o } from "./index-BDD0CD9m.js";
var m = {
  parser: e,
  get db() {
    return new t();
  },
  renderer: a,
  styles: s,
  init: /* @__PURE__ */ o((r) => {
    r.class || (r.class = {}), r.class.arrowMarkerAbsolute = r.arrowMarkerAbsolute;
  }, "init")
};
export {
  m as diagram
};
